XFQ(1)

NAME
xfq - A simple RPM manager for X Window

SYNOPSIS
xfq [-h] [--help] [-v] [--version] [rpm filename]

DESCRIPTION
X File Query (xfq) is a simple RPM manager, to be used with X File Explorer (xfe) or stand alone.

AUTHOR
Roland Baudin <roland65@free.fr>.

OPTIONS
xfq accepts the following options:

-h, --help
    Print the help screen and exit.

-v, --version
    Print xfe version information and exit.

rpm filename
    Specifies the path to the rpm file to open when starting xfq.

SEE ALSO
xfe(1), xfw(1), xfv(1), xfi(1)